/* -------------------- General -------------------- */
* html, body {
	height: 100%;
}

body {
	margin: 0;
	padding: 0;
	font-family: Verdana, Arial, sans-serif; /*font-size: 100.01%;*/
	font-family: Avenir, "Lucida Grande", Verdana, "Bitstream Vera Sans", Arial, Helvetica, sans-serif;
	font-size: 90.01%;/*.01 for a rounding error in some ver. Opera*/}

h1 {
	font-size: 250%;
	margin: 0;
}

h2 {
	font-size: 160%;
	margin: 0 0 0.75em;
}

h3 {
	font-size: 115%;
	margin: 2em 0 0.2em;
}

h4 {
	font-size: 100%;
	margin: 1.5em 0 0.25em;
}

h5 {
	font-size: 100%;
	margin: 1em 0 0;
}

h6 {
	font-size: 85%;
	margin: 0;
}

strong, .strong {
	font-weight: bold;
}

em, .em {
	font-style: italic;
}

pre, code {
	font-family: Courier, "Courier New", monospace; /*1em*/
	/*letter-spacing: -0.066em;*/
	color: #333333;
	background: transparent;
}
.normal {
	font-weight: normal;
}
hr {
	clear: both;
	height: 0.1em;
	width: 100%;
}

p {
	margin: 0.3em 0 1.2em;
	line-height: 1.25em;
	font-size: 85%;
}

#forum p{
	margin: 0;
	padding: 0.2em;
}

p.hanging {
	text-indent: -3em;
	margin-left: 3em;
}

p.hang10 {
	text-indent: -1.4em;
	margin-left: 1.4em;
}
p.margin25d {
	margin-left: 25px;
	margin-right: 25px;
}

.margin25 {
	margin-left: 25px;
}

.margin50 {
	margin-left: 50px;
}

.small {
	font-size: 80%;
	line-height: 1.25em;
}
.message {
	line-height: 1.25em;
}

.pagetitle {
	color: #669900;
	font: bold 140% arial,helvetica,sans-serif;
	background: transparent;
}

.pagestitle {
	color: #669900;
	font-weight: bold; /*100% arial,helvetica,sans-serif*/
	font-family: arial,helvetica,sans-serif;
	background: transparent;
}

.nobreak {
	white-space: nowrap;
}

.found {
	background: #CCE481;
}
#border1, .border1 {
	border: 1px solid #CCCC99;
	padding: 0.3em;
}

p.border1, #aborder {
	padding: 0.3em;
}

.alert {
	color: #000;
	background: #FFFFCC;
	padding: 0.3em;
	border: 1px solid #CCCC99;
}

.gray {
	color: #808080;
	background: transparent;
}

.dgray {
	color: #5A5B5D;
	background: transparent;
}
.secthead {
	color: #5A5B5D;
	background: transparent;
}
.red {
	color: #FF0000;
	background: transparent;
}

.blue {
	color: #0000FF;
	background: transparent;
}

.green {
	color: #008000;
	background: transparent;
}

.purple {
	color: #800080;
	background: transparent;
}

.skip {
	display: none;
}

.clearboth {
 	height: 0;
	clear: both;
}

.line {
	line-height: 1px;
	width: 100%;
	background: #690;
	color: #690
}
p.line {	
	margin-top: 1.5em;
}
.line300 {
	line-height: 1px;
	width: 300px;
	background: #690;
	color: #690;
}

.center {
	text-align: center;
}
.center10 {
	width: 10em; padding: 5px; margin: 0px auto;
}
.center20 {
	width: 20em; padding: 5px; margin: 0px auto;
}
.center30 {
	width: 30em; padding: 5px; margin: 0px auto;
}
.center40 {
	width: 40em; padding: 5px; margin: 0px auto;
}
.right {
	text-align: right;
}
ul,ol,li{padding-right: 0.7em; text-align: left;}
#sidebar ul,ol,li{
	margin-left: 0.8em;
	padding-left: 2%;
}

#smlineheight p {
	margin-top: 0.2em;
	margin-bottom: 0.2em;
}

.lineh {
	line-height: 1.4;
	padding: 0.0em;
	margin-top: 0.05em;
	margin-bottom: 0.05em;
}

#lheight1 p, .lheight1 p{
	line-height: 1.1;
	padding: 0.0em;
	margin-top: 0.05em;
	margin-bottom: 0.05em;
}

/* -------------------- Wrapper -------------------- */
#wrapper {
	padding: 0;
	margin: 1px 0 1px 0;
   min-width: 400px; 
	width: 100%;}
    
#wrapper ul {
	list-style: square;
	padding-left: 1.2em;
	margin-left: 1.2em;
}
#wrapper ol {
	padding-left: 1.3em;
	margin-left: 1.3em;
}
#wrapper li {
	margin: 0.075em 0 0 1.3em;
}

/* -------------------- Header -------------------- */
#masthead {
	height: 65px;
	padding: 5 0 0 35px;
	margin: 0;
	border-bottom: 1px solid #FFFF00;
	background: #FFFFFF url(../images/course/mastimage.gif) no-repeat;
}
/* -------------------- Navigation -------------------- */
#navbar {
	position: relative;
	z-index: 5;
	top: 0;
	left: 0;
	right: 0;
	width: 100%; /*margin: 0; padding: 0.2em 0 0.1em 0;*/
	margin: 0;
	padding: 0.2em 0 0.1em;
	border: 1px solid #8F8E82;
	border-width: 0 0 1px 0;
	background: #669900;
	white-space: nowrap;
	font-size: 100%;
}

html>body #navbar {
	margin: -4px 0 0;
}

#navbar a, #back a {
	border-right: 1px solid #777722;
	padding: 0.2em 0.5em 0.1em;
	text-decoration: none;
	font-weight: bold;
	font-family: verdana,arial,helvetica,sans-serif;
	font-variant: small-caps;
	color: #FFF; /*font-size: 100%;*/
}
#back a{
	border: 0;
}
html>body #navbar a {
	padding: 0.2em 0.5em 0.1em; /*font-size: 100%;*/
}

#navbar a#default {
	padding-left: 212px;
}

#navbar a:hover,#back a:hover {
	background: #CBDC6B;
	color: #03215F;
	text-decoration: none;
}

#navbar b {
	display: none !important;
}

/* -------------------- Sub navigation -------------------- */
#subnav {
	position: relative;
	z-index: 6;
	top: 0;
	/*left: 35px;*/
	/*right: 10px;*/
	left: 0;
	right: 0;
	width: 100%;
	margin: 0;
	padding: 0.5em 0 0.5em 0;
	font-size: 75%;
	text-align: center;
}

#subnav a {
	text-decoration: none;
	color: #000000;
	background: transparent;
}

#subnav b {
	font-weight: normal;
	margin: 0 0.5em;
	color: #777766;
	background: transparent;
}

#subnav a:hover {
	background: #CCCC99;
}
/* -------------------- Fullscreen -------------------- */
#fullscreen {
	clear: both;
	/* padding: 0 4% 0 2%; */
	margin: 0.5em 35px;
	padding-top: 0.5em;
	border-top: 1px solid #C0C0C0;
	vertical-align: top;
	text-align: left;
	font: 90% Verdana,Arial,Geneva,Helvetica,sans-serif;
}

/* -------------------- Content -------------------- */
#content {
	border-top: 1px solid #C0C0C0;
	/*padding: 0% 4% 0 2%;*/
	padding-top: 0.5em;
	font: 90% Verdana,Arial,Geneva,Helvetica,sans-serif;
	text-align: left;
    float: left; 
    position: relative; 
    z-index: 12; 
    width: 90%; 
    margin: 0.5em 0 0 1.8em;
}

#content h1 {
	margin: 0 0 1.25em;
}

#content h2, #fullscreen h2, #forum h2, #popupfullscreen h2,#wiki h2 {
	margin: 0 0 0.75em;
	color: #669900;
	background: transparent;
	font: bold 140% Avenir, "Gill Sans", Myriad, Arial, "Bitstream Vera Sans", Helvetica, sans-serif;
	letter-spacing: 1px;
}

#content h3,#wiki h3 {
	border-bottom: 1px solid #669900; /*font: 100% Arial,Geneva,Helvetica,sans-serif;*/
	font-weight: bold;
	font-family: arial,helvetica,sans-serif;
	margin-bottom: 1em;
	background: transparent;
}

#content h5 {
	border-top: 1px solid #669900; /*font: 100% Arial,Geneva,Helvetica,sans-serif;*/
	font-weight: bold;
	font-family: arial,helvetica,sans-serif;
}

div.twintitle {	
	border: 1px solid #FFF; 
	width: 100%;
	padding: 0px;
	border-bottom: 1px solid #690; 
	font-weight: bold;
	font-family: arial,helvetica,sans-serif;
	font-size: 115%;
	margin-bottom: 1.0em;
}
div.twin {	
	margin: 1.2em 0;
}
div.twin span.lhs {
  	float: left;
  	text-align: left;
	color: #000;
	background: transparent;
  	width: 59%;
}
div.twin span.rhs {
  	float: right;
  	text-align: right;
	color: #808080;
	background: transparent;
  	width: 39%;
	font-size: 90%;
}

/* -------------------- Sidebar -------------------- */
#sidebar {
   float: left; position: relative; z-index: 10;
	padding-top: 0.5em;
	/*margin: 0.5em 0 0 0;*/
	max-width: 190px;
	font-size: 75%;
   margin-right: 10px;
	width: 170px;              /* left column width */
	margin-left: -170px;       /* _negative_ left column width */
}

#sidebar * {
	margin: 0;
	padding: 0;
}

#sidebar h3 {
	margin: 0;
	padding: 1px 0;
	background: #669900;
	text-align: center;
	border: 1px solid #B3B3B3;
	border-width: 2px 1px;
	border-bottom: none;
	font-weight: bold;
	font-variant: small-caps;
	color: #FFFFFF;
	font-size: 120%;
}

#sidebarform, #sidebar p, #sidebar div {
	border: 1px solid #B3B3B3;
	line-height: /*1.33em*/130%;
	padding: 0.66em;
	margin-bottom: 1em;
	background: #CCCC99;
	color: #5A5B5D;
}

.subtitle {
	clear: both;
	text-align: center;
}


.logintext {	
	color: #5A5B5D;
	background: #A8D12B;
	font-weight: normal;
	padding: 7px 0.3em 0.1em 0.3em;
	margin: 2px 0 0 3px;
}
/* -------------------- Footer -------------------- */
#footer {
	margin: 3em 0 0 0;
	border: 1px solid #BBBBBB;
	border-width: 1px 0;
	background: #FFFFFF;
	text-align: center;
	clear: both;
	color: #808080;
	font: 75% arial,helvetica,sans-serif;
    width: 100%; position: relative; z-index: 13;
}

#footer p {
	margin: 0 0 0 100px;
	padding: 0.75em 1.5em 0.5em 0;
}

#footer a {
	color: #808080;
	background: transparent;
}

/* -------------------- Popup header -------------------- */
#popuphead{
	margin: 0;
	padding: 0;
	height: 20px;
	border: 0;
	background: #669900;
}

#popupfullscreen {
	margin: 0;
	padding: 0em 1em 1em 1em;
	border: 0;
	vertical-align: top;
	text-align: left;
	font: 80% Verdana,Arial,Geneva,Helvetica,sans-serif;
	background: #FFFFFF;
}

#popupfullscreen h3 {
	border-bottom: 1px solid #669900; /*font: 100% Arial,Geneva,Helvetica,sans-serif;*/
	font-weight: bold;
	background: transparent;
}

#popupfullscreen ul {
	list-style: square;
	padding-left: 1.5em;
}

#popupfullscreen li {
	margin: 0.075em 0 0;
}

/* -------------------- Images -------------------- */
img {
	border: none;
	padding: 0;
}

.valignm {
	vertical-align: middle;
}
#masthead img {
	padding: 0em 1.5em 0.5em 1.5em;
}
.imgbrdright img {
	margin: 0.5em 0em 0.5em 0.7em;
}
.imgbrdleft img {
	margin: 0.5em 0.7em 0.5em 0em;
}
.imgcaption {
	margin: 0em 0em 0.5em 0.7em;
	/*font-size: smaller;*/font-size: /*smaller*/80%;
}
.floatright {
	float: right;
}
.floatleft {
	float: left;
}
* html .buggybox {height: 1%;} /* for IE/Win */
*>html .buggybox {height: auto;} /* for IE5/Mac */ 

#forum img {
	vertical-align: middle;
}
/* -------------------- Tables -------------------- */
table {
	margin: 0;
	border: 0;
	padding: 2px;
}

th {
	color: #000000;
	text-align: left;
	padding: 0.25em;
	font-weight: bold;
	font-size: 80%;
}

tr {
	vertical-align: top;
	padding: 0.25em;
}

td {
	text-align: left;
	padding: 0.25em;
	vertical-align: top;
	font-size: 80%;	
}
td.line{
	padding: 0;
}
html>body #content td,th {
	font-size: 90%;
}
html>body #fullscreen td,th {
	font-size: 90%;
}



/* -------------------- Forms -------------------- */
input, select, text, textarea {
	font: 85% Verdana,Arial,Geneva,Helvetica,sans-serif;
}

.formx label {
	float: left;
	display: block;
}

.formx p {
	margin: 0.8em 0;
	clear: left;
}

.formalert {	
	background: #FFFFCC;	
}
legend {
	font-weight: bold;
	color: #5A5B5D;
}

fieldset {
	width: 90%;
	margin: 1em;
	padding: 1.5em;
	border: 1px solid #CCCCCC;
	background: transparent;
}
input[type=submit],input[type=button] {
	padding: 0.1em .1em;
	font-size: 85%;
}

.submitbtn {
	border: 1px solid #5A5B5D;
	background-color: #690;	
	color: #FFF;
	padding: 0.1em 1.5em;
	font-size: 85%;
	cursor: pointer;
	margin-top: 1em;
}
.loginbtn {
	border: 1px solid #690;
	background-color: #FFF;	
	color: #5A5B5D;
	cursor: pointer;
}
.searchbtn{	
	border: 1px solid #5A5B5D;
	font: 85% Verdana,Arial,Geneva,Helvetica,sans-serif;
	color: #5A5B5D;
	cursor: pointer;
}
/* -------------------- Links -------------------- */
a, a:link {
	color: #0000FF;
	text-decoration: none;
}

a:hover {
	color: #0000FF;
	text-decoration: underline;
}

a:visited {
	color: #0000FF;
	text-decoration: none;
}

a img {
	border: none;
	text-decoration: none;
}

#navcontainer a, .small a, #sidebar p a {
	text-decoration: none;
}
#sidebar a {
	color: #5A5B5D;
	text-decoration: none;
}
#content a, a:link {
	color: #000066;
	color: #0000FF;
}
#content a:hover {
	color: #006;
	text-decoration: underline;
}

#back a {	
	font-size: 85%;
}
#back a:hover {
	background: #CBDC6B;
	color: #03215F;
	text-decoration: none;
}
.next,.prev {
	clear: both;	
	margin: 1.5em 0;
}
.next {
	text-align: right;
}
.next a, .prev a,  td.next,  td.prev {
	color: #03215F;
	font-size: 85%;
	padding: 0.3em 0.1em 0.3em 0.1em;
}
#content .prev a:hover,#content .next a:hover,#content div.row a:hover {
	background: #CC9;
	color: #03215F;
	text-decoration: none;
}
div.row {	
	margin: 1.5em 0;
}
div.spacer {
  clear: both;
  }
div.row span.left {
  float: left;
  text-align: left;
  color: #fff;
  width: 49%;
}
div.row span.right {
  float: right;
  text-align: right;
  color: #fff;
  width: 49%;
}
div.row a {
	color: #03215F;
	font-size: 85%;
	padding: 0.3em 0.1em;
}
div.row a:hover {
	background: #CC9;
	color: #03215F;
	text-decoration: none;
}
/* -------------------- Forum -------------------- */
div.left {
	width: auto;
	float: left;
}

div.right {
	width: auto;
	text-align: right;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
}

.post {
	border: 1px solid #C0C0C0;
	padding: 1px;
	margin-bottom: 8px;
}

.posttitle {
	padding: 4px;
	background: #CCCC99;
}

.posttop {
	padding: 4px;
	background: #EFEFEF;
}

.username {
	font-weight: bold;
	width: auto;
	float: left;
}

.date {
	width: auto;
	text-align: right;
}

.posttext {
	padding: 4px;
	background: #F9F9F9;
}

hr {
	visibility: hidden;
	display: none;
}

.forumbtn{
	background: #DEE3E7;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	padding: 0.2em;
	text-decoration: none;
	color: #000000;
}
.sforumbtn{
	background: #DEE3E7;
	font: 85% Verdana,Arial,Helvetica,sans-serif;
	padding: 0.1em;
	text-decoration: none;
	color: #000000;
}

.forumcatleft{
	background: #EFEFEF;
	font-family: Verdana,Arial,Helvetica,sans-serif;
}

.forumcatright{
	font-family: Verdana,Arial,Helvetica,sans-serif;
	background: #DEE3E7;
}

.forumhead{
	background: #CCCC99;
	color: #000000;
}

.forumlist{
	font: 100.01% tahoma,Arial,Helvetica,sans-serif;
}

.forum{
	font: 100.01% tahoma,Arial,Helvetica,sans-serif;
}

/*.forumlist{font: 85% Arial,Helvetica,sans-serif;}*/
.forumname{
	color: #A0A0A0;
	font: 100.01% Arial,Helvetica,sans-serif;
}

.forummsg{
	color: #003399;
	font: 90% tahoma,Arial,Helvetica,sans-serif;
}

.forumdate{
	color: #A0A0A0;
	font: 100.01% Arial,Helvetica,sans-serif;
}

.forumwho{
	color: #A0A0A0;
}

.forumcat{
	color: #003399;
	font: bold 100.01% tahoma,Arial,Helvetica,sans-serif;
}

/* -------------------- Horizontal lists -------------------- */
#navcontainer {
	text-align: center;
}
#navcontainerl {
	text-align: left;
}
#navlist,.navlist {
	list-style: none;
	padding: 0;
	margin: 0;
	font-size: .85em;
}

#navlist li,.navlist li {
	display: inline;
	padding-right: 0.5em;
	margin: 0;
}

#navlist li:before,.navlist li:before {
	content: "___ ";
	color: #FFFFFF;
}

#navlist li:first-child:before, .navlist li:first-child:before {
	content: "";
}

/*IE workaround*/
/*All IE browsers*/
* html #navlist li,* html .navlist li {
	border-left: 1px solid #FFFFFF;
}

/*Win IE browsers - hide from Mac IE\*/
* html #navlist, .navlist {
	height: 1%;
}

* html #navlist li, .navlist li {
	display: block;
	float: left;
}

/*End hide*/
/*Mac IE 5*/
* html #navlist li:first-child, .navlist li:first-child {
	border-left: 0;
	padding-left: 0;
}

/* --------------------   -------------------- */
a.forumbtn,a.sforumbtn, a.forumbtn:link, a.forumbtn:visited, #navcontainer a a:link a:visited {
	text-decoration: none;
	color: #000000;
}

a.forumbtn:hover,a.sforumbtn:hover, #navcontainer a:hover {
	text-decoration: none;
	background: #CCCC99;
	color: #000000;
}

.nletteroff{
	color: #CCCC99; /*font:10px*/
	font-size: 80%;
}

a.nletter{
	color: #000000;
	text-decoration: none;
}

.nlettertoc {
	margin: 0.5em 0.5em 0.5em 0.5em;
	background: #CCCC99;
	border: 1px solid #B3B3B3;
	border-width: 1px;
	padding: 0 0 0.5em 0;
	font-family: Verdana,Arial,Geneva,Helvetica,sans-serif;
}
	
.nlettersub {
	font-family: Verdana,Arial,Geneva,Helvetica,sans-serif;
	border-bottom: 1px solid #669900;
	font-weight: bold;
	width: 50%;
}

.nlettertoc h3 {
	font-family: Arial,Geneva,Helvetica,sans-serif;
	margin: 0;
	background: #669900;
	text-align: center;
	border: 1px solid #B3B3B3;
	border-width: 1px 1px;
	border-bottom: none;
	color: #FFFFFF;
	font-variant: small-caps;
	font-weight: bold;
	font-size: 110%;
}

.nlettertoc p {
	border: 1px solid #B3B3B3;
	font-size: 0.85em;
	line-height: 1.33em;
	color: #5A5B5D;
}

p.breakhere {
	page-break-before: always;
}

/* -------------------- Chat room styles  -------------------- */
div.hdr {
	font-weight: bold;
	font-variant: small-caps;
	color: #FFFFFF;
	font-size: 0.85em;
	background: #669900;
	padding: 0.2em 0 0.2em 0.5em;
}

input.btn {
	border-bottom: 1px solid #4E4E4E;
	border-left: 1px solid #F0F0F0;
	border-right: 1px solid #4E4E4E;
	border-top: 1px solid #F0F0F0; /* button */
	color: #FFFFFF;
	padding: 1px;
	text-transform: uppercase;
	font: bold 10px Tahoma, Verdana, Sans-serif;
	background: #669900;
}

body.addroom {
	margin: 4px;
	background: #EEEEEE;
}

body.help {
	margin: 0px;
	padding: 0px;
	background: #EEEEEE url('images/chat/helpbackground.gif') no-repeat top left;
}

div.message {
	color: #666666;
}

div.msgs {
	padding: 10px;
	font-size: 80%;
	font-family: Verdana, Geneva, Arial, Sans-serif;
}
.data {
	padding: 3px;
	font-size: 90%;
	font-family: Verdana, Geneva, Arial, Sans-serif;
}

div.privatemessage {
	color: #666666;
	font: italic 10px Verdana, Geneva, Arial, Sans-serif;
}

span.message {
	color: #000000;
}

span.privatemessage {
	color: #000000;
	font: 10px Verdana, Geneva, Arial, Sans-serif;
}

span.username {
	color: #800000;
}

.r {
	font: 11px Verdana, geneva, arial, helvetica, sans-serif;
}

.rc {
	font: 11px Verdana, geneva, arial, helvetica, sans-serif;
	background: #BBCC99;
}


td.messagename {
	background: #F0F0F0;
}

td.privatemessagename, span.privatemessagename {
	color: #FFFFFF;
	font: bold 7.5pt Verdana, Geneva, Helvetica, Arial, Sans-serif;
	background: #FF0000;
}


span.systemmsg {
	color: #9999AA;
}

input.editField, select.editField {
	font: 11px Verdana, geneva, arial, helvetica, sans-serif;
}
/*.message {
	color: #000000;
	font: 10px verdana, geneva, arial, helvetica, sans-serif;
}*/

.privatemessage {
	color: #000000;
	padding-left: 12px;
	font: 10px verdana, geneva, arial, helvetica, sans-serif;
}

.nobdr {
 border-width:0px;
}
/* --------------------   -------------------- */
.xml-icon { 
    padding: 0px 3px 1px 3px;
    margin: 0;
    text-align: center;
    font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #fff;
    background-color: #ff6600;
    border: 1px solid;
    border-color: #ffc8a4 #3f1a01 #3f1a01 #ffc8a4;
    cursor: pointer;
}

.outer {
	border-left-width: 190px;  /* left column width */
	border-left-color: #fff;   /* left column colour */
	
	border-right-width: 1px; /* right column width */
	border-right-color: #fff;  /* right column colour */
	
	background-color: #fefefe; /* center column colour */
}


/* Main code */

.outer { width: auto; border-left-style: solid; border-right-style: solid; }
.inner { margin: 0; width: 100%; }


/* Mozilla code */
.outer > .inner { border-bottom: 1px solid transparent; }


